name = "JAOPCA"
filename = "JAOPCA-1.20.1-4.4.16.31.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/P48mHi2j/versions/eqKSVcr0/JAOPCA-1.20.1-4.4.16.31.jar"
hash-format = "sha512"
hash = "1bca7b533f9bc98e0ddcb05413af793a70fc2f507c9bb87d6d3b0d45a58e6c9f82f9d38be2395d17213852c795990ba29a21594126cf767c3d0abe04f30e9a3a"

[update]
[update.modrinth]
mod-id = "P48mHi2j"
version = "eqKSVcr0"
